#header-menu-switch{
    display:none;
}

.nav-menu{
    display:none;
    
    #header-menu-switch:checked ~ &{
        @include md{
            display:block;
            background:$white;
            width:100%;

            z-index: z('header');

            position:fixed;
            top:$header-height;

            $triangle-size:8px;
            &::before,
            &::after{                
                left:calc(1.5rem + 2px);
                z-index:z('popup');
            }

            &::before{
                @include css-triangle($color: $white, $direction: up, $size: $triangle-size);
                top:-$triangle-size;
            }

            &::after{
                @include css-triangle($color: $white, $direction: up, $size: $triangle-size);
                top:-#{$triangle-size - 2px};
            }
        }
    }

    &__section{
        padding:1.5rem 0;

        border-bottom:1px solid $grey-light;
    }

    &__item{
        @include flex($align: center);

        position:relative;

        padding:1rem 2rem 1rem 8rem;

        text-transform: capitalize;
     
        .icon{
            position:absolute;

            left:4rem;

            font-size:1.8rem;
            text-align:center;

            margin-right:1rem;

            min-width:30px;
        }

        &--outstand{
            color:$color-outstand;
        }
    }

    &__item-icon{
        position:absolute;
        left:4rem;
        width:25px;
    }

    &__item-input{
        width:100%;
        
        border:0;
        border-bottom:1px solid $black;
    }

}
